<?xml version="1.0" encoding="utf-8"?>

<NV_CATEGORY NAME="PARAM_VALUE" MODE="GU">
  <PA_STATUS NAME="SINGLE_PA">
	<SCENCE NAME="INIT_CHIP" CONTROL_MASK="0x01" VALUE="{
		#switch to B0_P0#
		0x02, 0xff, 0x00, 0x00, 0x05,
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#software reset#
		0x01, 0xff, 0x01, 0x01, 0x00,
		#Configure Channel#
		0x38, 0xff, 0x0c, 0x00, 0x00,
		0x08, 0xff, 0x12, 0x00, 0x00,
		0x0b, 0xff, 0x42, 0x00, 0x00,
		0x0c, 0xff, 0x40, 0x00, 0x00,
		#switch to B100_P7#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x64, 0x00, 0x00,
		0x00, 0xff, 0x07, 0x00, 0x00,
		#Class H fix for kink at boost on voltage issue#
		0x48, 0xff, 0x09, 0x00, 0x00,
		0x49, 0xff, 0x99, 0x00, 0x00,
		0x4a, 0xff, 0x99, 0x00, 0x00,
		0x4b, 0xff, 0x9a, 0x00, 0x00,
		0x4c, 0xff, 0x00, 0x00, 0x00,
		0x4d, 0xff, 0x00, 0x00, 0x00,
		0x4e, 0xff, 0x00, 0x00, 0x00,
		0x4f, 0xff, 0x00, 0x00, 0x00,
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		0x06, 0xff, 0x49, 0x00, 0x00,
		0x3b, 0xff, 0x38, 0x00, 0x00,
		0x3c, 0xff, 0x3c, 0x00, 0x00,
		0x3e, 0xff, 0x00, 0x00, 0x00,
		#switch to B0_P253#
		0x00, 0xff, 0xfd, 0x00, 0x00,
		#ICN bits changed#
		0x0d, 0xff, 0x0d, 0x00, 0x00,
		0x32, 0xff, 0x49, 0x00, 0x00,
		0x3f, 0xff, 0x21, 0x00, 0x00,
		0x19, 0xff, 0x80, 0x00, 0x00,
		#OTP fix for efficiency#
		0x00, 0xff, 0xfd, 0x00, 0x00,
		0x0d, 0xff, 0x0d, 0x00, 0x00,
		0x5F, 0xff, 0xc1, 0x00, 0x00,
		#switch to B0_P1#
		0x00, 0xff, 0x01, 0x00, 0x00,
		#thermal foldback disabled#
		0x08, 0xff, 0x00, 0x00, 0x00}"
	/>

	<SCENCE NAME="MUTE" CONTROL_MASK="0x01" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL from 17dbv to to 0dbv#
		0x03, 0xff, 0x24, 0x01, 0x00,
		0x03, 0xff, 0x20, 0x01, 0x00,
		0x03, 0xff, 0x1c, 0x01, 0x00,
		0x03, 0xff, 0x18, 0x01, 0x00,
		0x03, 0xff, 0x14, 0x01, 0x00,
		0x03, 0xff, 0x10, 0x01, 0x00,
		0x03, 0xff, 0x0c, 0x01, 0x00,
		0x03, 0xff, 0x08, 0x01, 0x00,
		0x03, 0xff, 0x04, 0x01, 0x00,
		0x03, 0xff, 0x00, 0x01, 0x00,
		#Mute#
		0x02, 0xff, 0x01, 0x00, 0x00}"
	/>

	<SCENCE NAME="UNMUTE" CONTROL_MASK="0x01" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL from 0dbv to 17dbv 2dB/step#
		0x03, 0xff, 0x00, 0x01, 0x00,
		0x03, 0xff, 0x04, 0x01, 0x00,
		0x03, 0xff, 0x08, 0x01, 0x00,
		0x03, 0xff, 0x0c, 0x01, 0x00,
		0x03, 0xff, 0x10, 0x01, 0x00,
		0x03, 0xff, 0x14, 0x01, 0x00,
		0x03, 0xff, 0x18, 0x01, 0x00,
		0x03, 0xff, 0x1c, 0x01, 0x00,
		0x03, 0xff, 0x20, 0x01, 0x00,
		0x03, 0xff, 0x24, 0x01, 0x00,
		#Unmute#
		0x02, 0xff, 0x00, 0x00, 0x00}"
	/>

    <SCENCE NAME="POWER_ON_L" CONTROL_MASK="0x01" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 17dbv#
		0x03, 0xff, 0x24, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00}"
	/>


    <SCENCE NAME="POWER_OFF_L" CONTROL_MASK="0x01" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#power down and delay 20ms#
		0x02, 0xff, 0x0e, 0x14, 0x00}"
	/>


	<SCENCE NAME="VOICE_POWER_ON_L" CONTROL_MASK="0x01" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 17dbv#
		0x03, 0xff, 0x24, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00}"
	/>


	<SCENCE NAME="VOICE_POWER_OFF_L" CONTROL_MASK="0x01" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#power down and delay 20ms#
		0x02, 0xff, 0x0e, 0x14, 0x00}"
	/>

    <!--for mmi test -->
	<SCENCE NAME="MMI_POWER_ON_SPK_ALL" CONTROL_MASK="0x01" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 20dbv#
		0x03, 0xff, 0x30, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00}"
	/>

	<SCENCE NAME="MMI_POWER_ON_PRI_L" CONTROL_MASK="0x01" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#Configure AMP_LEVEL 17dbv#
		0x03, 0xff, 0x24, 0x00, 0x00,
		#power on#
		0x02, 0xff, 0x01, 0x01, 0x00,
		0x02, 0xff, 0x00, 0x00, 0x00}"
	/>

	<SCENCE NAME="MMI_POWER_OFF" CONTROL_MASK="0x01" VALUE="{
		#switch to B0_P0#
		0x00, 0xff, 0x00, 0x00, 0x00,
		0x7f, 0xff, 0x00, 0x00, 0x00,
		#power down and delay 20ms#
		0x02, 0xff, 0x0e, 0x14, 0x00}"
	/>

  </PA_STATUS>
</NV_CATEGORY>
